<bugID>351612<Summary>Bookmarks Manager toolbar buttons disabled state has wrong icons</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1b2) Gecko/20060906 BonEcho/2.0b2
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1b2) Gecko/20060906 BonEcho/2.0b2

In the new 2.0 theme, when toolbar buttons in Bookmarks Manager are disabled, the 'pressed' state images are used. In fact, the 'disabled' state images are available but not used.

Reproducible: Always

Steps to Reproduce:
1.Open bookmarks manager through Menu &gt; Bookmarks &gt; Organize Bookmarks..
2.Click on the 'Move..' button on the toolbar
3.In the 'Choose Folder' dialog, click 'Cancel'. Now all bookmarks should be unselected.
4.Observe that 'Properties', 'Rename' and 'Delete' buttons are disabled

Actual Results:  
The disabled buttons uses the 'pressed' state toolbar images.

Expected Results:  
'disabled' state toolbar images should be used instead.</Description></bugID>